
Infrastructure - Story #1103

Metacat MN client should return Identifier objects from update and create

2010-11-18 19:14 - Chad Berkley

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Story Points:    

Description

History

#1 - 2010-11-18 19:21 - Chad Berkley

an Identifier object is returned by the MNode, but it is just the Identifier that is passed to it.  The metacat crud should be returning the guid of the

document that was created/updated and that should be returned.

#2 - 2010-11-19 17:53 - Dave Vieglais

- Target version set to Sprint-2010.48

- Position deleted (13)

- Position set to 2

#3 - 2010-12-01 00:59 - Chad Berkley

- Status changed from New to Closed

- % Done changed from 0 to 100
